RubyGems Navigation menu

activesupport-json_encoder 1.0.0.beta

A pure-Ruby ActiveSupport JSON encoder

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.1.0 - April 09, 2014 (12 ko)
  2. 1.0.0 - December 05, 2013 (12 ko)
  3. 1.0.0.beta - December 03, 2013 (12 ko)
Voir toutes les versions (4)

Dépendances de Runtime (1):

activesupport < 5.0, >= 4.1.0.beta

Propriétaires:

Auteurs:

  • David Heinemeier Hansson

Total de contrôle SHA 256:

ee97e8280501d2e9d8455d998ed182e9fa49a723718d283a1ddfa145c1b9dab0

Total de téléchargements 2 280 885

Pour cette version 2 569

License:

MIT

Version de Ruby requise: >= 1.9.3

Required Rubygems Version: > 1.3.1

Liens: